{%- extends 'base.html.twig' -%}

{%- block title -%}
    {{- comment.body|sanitizeClear[:50]~ '...' -}}
{%- endblock -%}

{%- block description -%}
    {{- comment.body|sanitizeClear[:160] -}}
{%- endblock -%}

{%- block facebook -%}
    <meta property="og:title" content="{{- comment.body|sanitizeClear[:50]~ '...' -}}"/>
    <meta property="og:description" content="{{- comment.body|sanitizeClear[:160] -}}" />
{%- endblock -%}

{%- block body -%}

    <div class="row">
        <div class="col-lg-9">
            <div class="stream">
                <div class="single-post">
                    <div class="comments-single comments-lists" id="comment-single-{{- comment.id -}}" data-id="{{- comment.id -}}" data-short-permlink="{{- comment.author ~ '/' ~ comment.permlink -}}">
                        {%- include 'AppBundle:Comment/Structure:avatar.html.twig' -%}
                        {%- include 'AppBundle:Stream/Single/Structure:header.html.twig' -%}

                        <div class="stream-single-content">
                            {%- include 'AppBundle:Stream/Single/Structure:content.html.twig' -%}
                        </div>

                        {%- include 'AppBundle:Comment/Structure:vote.html.twig' -%}
                        {%- include 'AppBundle:Stream/Single/Structure:footer.html.twig' -%}
                    </div>
                </div>
            </div>
            <div class="stream-single-content">
                {%- include 'AppBundle:Comment:onPost.html.twig' with { post: comment } -%}
            </div>
        </div>

        <div class="col-lg-3">
            {%- include 'AppBundle:User/Account:sidebarInformation.html.twig' -%}
            {%- include 'AppBundle:Sidebar:language.html.twig' -%}
            {%- include 'AppBundle:Sidebar:searchUsers.html.twig' -%}
            {%- include 'AppBundle:Sidebar:exchangeCantor.html.twig' -%}
        </div>

    </div>

{%- endblock -%}